Summary: Programs for maintaining networked machines' time synchronization.
Name: timed
Version: 0.16
Release: 2
Copyright: BSD
Group: System Environment/Daemons
Source: ftp://sunsite.unc.edu/pub/Linux/system/admin/time/netkit-timed-%{version}.tar.gz
Requires: inetd
Buildroot: /var/tmp/%{name}-root

%description
The timed package contains the timed daemon and the timedc program for
controlling the timed program.  Timed synchronizes its host machine's
time with the time on other local network machines.  The timedc
program is used to control and configure the operation of timed.

Install the timed package if you need a system for keeping networked
machines' times in synchronization.

%prep
%setup -q -n netkit-timed-%{version}

%build
sh configure
perl -pi -e 's,-O2,\$(RPM_OPT_FLAGS),' MCONFIG

make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,sbin}
mkdir -p $RPM_BUILD_ROOT/usr/man/man{1,8}
make INSTALLROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/man/man8/timed.8*
/usr/man/man8/timedc.8*
/usr/sbin/timed
/usr/sbin/timedc

%changelog
* Wed Feb 02 2000 Cristian Gafton <gafton@redhat.com>
- man pages are compressed
- fix description

* Tue Dec 21 1999 Jeff Johnson <jbj@redhat.com>
- update to 0.16.

* Sat Apr 17 1999 Jeff Johnson <jbj@redhat.com>
- fix ifreq size problem.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 22)

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Jul 15 1997 Erik Troan <ewt@redhat.com>
- initial build
